Facebook Google Plus Twitter LinkedIn YouTube RSS Menu Search Resource - BlogResource - WebinarResource - ReportResource - Eventicons_066 icons_067icons_068icons_069icons_070

Apple iOS < 4.0 Multiple Vulnerabilities

Critical

Synopsis

The remote host is missing a critical Apple iOS patch update.

Description

The remote mobile host is a using a version of Apple iOS earlier than 4.0. Such versions are potentially affected by multiple vulnerabilities. Apple iOS 4.0 contains security fixes for the following components :

- Application Sandbox

- CFNetwork

- ImageIO

- LibSystem

- libxml

- Passcode Lock

- Safari

- Settings

- WebKit

Solution

Upgrade to Apple iOS 4.0 or later.